import { Component, OnInit } from '@angular/core';
import { PrimeNGConfig } from 'primeng/api';
import { TranslateService } from '@ngx-translate/core';
@Component({
  selector: 'app-root',
  templateUrl: './app.component.html',
  styleUrl: './app.component.scss'
})
export class AppComponent implements OnInit {
  constructor(
    private primengConfig: PrimeNGConfig,
    private translateService: TranslateService
  ) { }

  title = 'webgen.cl-17';

  ngOnInit() {
    this.primengConfig.ripple = true;

    this.translateService.setDefaultLang('es');
  }
}
